body{
    background: linear-gradient(lightblue, deepskyblue, blueviolet);
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.header{
    font-family: sans-serif;
    text-align: center;
    font-size: 40px;
}
.container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 250px;
    height: 350px;
    background-color: hsl(160, 100%, 75%, 0.625);
    border-radius: 15px;
    overflow-y: auto;
}
button{
    font-family: sans-serif;
    width: 150px;
    height: 37px;
    background-color: aqua;
    border: 0px;
    border-radius: 15px;
    position: absolute;
    transform: translate(-50%, -50%);
    font-size: 16px;
}
.button1{
    top: 15%;
    left: 50%;
}
.button2{
    top: 30%;
    left: 50%;
}
.button3{
    top: 45%;
    left: 50%
}
.button4 {
    top: 60%;
    left: 50%
}
.button5 {
    top: 75%;
    left: 50%
}
.button6 {
    top: 90%;
    left: 50%
}
.button7 {
    top: 105%;
    left: 50%
}
